Skip to main content
`Ctrl`+`K`

# PetscLogStageInfo

A registry entry about a class for `PetscLogState`.

## Synopsis

    typedef struct {
      char *name; /* The stage name */
    } PetscLogStageInfo;

## See Also

Profiling, `PetscLogStage`, `PetscLogState`, `PetscLogStateClassGetInfo()`

## Level

developer

## Location

include/petsclogtypes.h

Index of all Log routines
Table of Contents for all manual pages
Index of all manual pages